Changeset a35ecda for debian


Ignore:
Timestamp:
Dec 6, 2015 3:08:23 AM (4 years ago)
Author:
kytv <kytv@…>
Branches:
master
Children:
5a7fc3f
Parents:
89e60fa
Message:

Debian: java6 can no longer fulfill the requirements

File:
1 edited

Legend:

Unmodified
Added
Removed
  • debian/control

    r89e60fa ra35ecda  
    1010 ,ant-optional
    1111 ,debconf
    12  ,default-jdk | openjdk-7-jdk | openjdk-6-jdk
     12 ,default-jdk | openjdk-7-jdk
    1313 ,dh-apparmor
    1414 ,gettext
     
    7373Priority: optional
    7474Depends: ${misc:Depends}, ${java:Depends}, ${shlibs:Depends},
    75  openjdk-8-jre-headless | openjdk-7-jre-headless | openjdk-6-jre-headless | default-jre-headless | java8-runtime-headless | java7-runtime-headless | java6-runtime-headless, libecj-java
     75 openjdk-8-jre-headless | openjdk-7-jre-headless | default-jre-headless | java8-runtime-headless | java7-runtime-headless, libecj-java
    7676Replaces: i2p ( << 0.8.6-5)
    7777Breaks: i2p (<< 0.8.6-5)
Note: See TracChangeset for help on using the changeset viewer.